<?php
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
if ((!isset($_SESSION['id'])) or (!isset($_SESSION['nick'])))  {
  ?>
  <script type="text/javascript">
document.location.href = "login.php";
  </script>
  <?php
  exit();
}
$page_title = 'В разработке';
require_once('conf/head.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
$user_id = abs(intval($_SESSION['id']));
  /////////////////////////////////
  ////////////////////////////////////Записали локацию
  $query = "Select  location from users where id = '$user_id'  limit 1";
  $result = mysqli_query($dbc, $query) or die ('Ошибка передачи запроса к БД6');
  $row = mysqli_fetch_array($result);
  $location = $row['location'];
  if ($location == 'yanov') {
    }
else {
$query_loc = "update users set location = 'yanov' where id = '$user_id' limit 1";
$result_loc = mysqli_query($dbc, $query_loc) or die ('Ошибка передачи запроса к БД');
}
require_once('conf/top.php');
//////////////////////////////////////
?>
 
 <span class="red">Данная локация находиться в разработке</span>

<?php
}
//////////////////////////////////////

  require_once('conf/navig.php');
require_once('conf/foot.php');
?>
</body>
</html>